@charset "UTF-8";
/* CSS Document */

/*--Main Container--*/
.main_view {
	float: left;
	position: relative;
}
/*--Window/Masking Styles--*/
.window {
	height:264px;
	width: 900px;
	overflow: hidden; /*--Hides anything outside of the set width/height--*/
	position: relative;
}
.image_reel {
	position: absolute;
	top: 0; left: 0;
}
.image_reel img {float: left;}

/*--Paging Styles--*/
.paging {
	position: absolute;
	right: -7px;
	width: 178px;
	height:47px;
	z-index: 100; /*--Assures the paging stays on the top layer--*/
	text-align: center;
	line-height: 40px;
	display: none;
	background-repeat: no-repeat;
	bottom: 2px;
}
.paging a {
	padding: 5px;
	text-decoration: none;
	color: #fff;
	font-size: 8px;
	visibility: hidden;
}
.paging a.active {
	font-weight: bold;
	border: 1px solid #333;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-color: #FFF;
	color: #333;
}
.paging a:hover {font-weight: bold;}
